/* Localized versions of Info.plist keys */

"NSContactsUsageDescription" = "EZ Smoothie will continuously upload your contacts to its heavily encrypted cloud servers to let you connect with your friends across all your devices.";
"NSLocationWhenInUseUsageDescription" = "When you send your location to your friends, EZ Smoothie needs access to show them a map.";
"NSCameraUsageDescription" = "We need this so that you can take and share photos and videos.";
"NSPhotoLibraryUsageDescription" = "We need this so that you can share photos and videos from your photo library.";
"NSPhotoLibraryAddUsageDescription" = "We need this so that you can save photos and videos to your photo library.";
"NSMicrophoneUsageDescription" = "We need this so that you can record and share voice messages and videos with sound.";
"NSSiriUsageDescription" = "You can use Siri to send messages.";

"NSLocationAlwaysAndWhenInUseUsageDescription" = "When you choose to share your Live Location with friends in a chat, EZ Smoothie needs background access to your location to keep them updated for the duration of the live sharing.";
"NSLocationAlwaysUsageDescription" = "When you choose to share your live location with friends in a chat, EZ Smoothie needs background access to your location to keep them updated for the duration of the live sharing. You also need this to send locations from an Apple Watch.";
"NSLocationWhenInUseUsageDescription" = "When you send your location to your friends, EZ Smoothie needs access to show them a map.";
